Python 2.76

Chris “Kwpolska” Warrick kwpolska at gmail.com
Mon Oct 6 16:42:24 CEST 2014


On Mon, Oct 6, 2014 at 4:30 PM, Joel Goldstick <joel.goldstick at gmail.com> wrote:
> […]
> No, I just meant to point out that these people are using a version of
> 2.7 with the OS the OP is using.
> Maybe that is helpful to know.

This would have assumed those people bothered keeping their Python
version up-to-date.

Now: Windows Server 2008 R2 is the server counterpart of Windows 7.
Which pretty much HAS to support recently released software (py2.7.6
was released 2013-11-10).  Nevertheless, it’d be nice to upgrade to
Python 2.7.8, which also supports the system, and features new
capabilities, bug fixes and security fixes (including Heartbleed…)
without breaking backwards compatibility.

-- 
Chris “Kwpolska” Warrick <http://chriswarrick.com/>
PGP: 5EAAEA16
stop html mail | always bottom-post | only UTF-8 makes sense



More information about the Python-list mailing list